.registration{
    position: absolute;
    left: calc(50% - 250px);
    top: calc(50% - 30%);
    font-family: "Lato", sans-serif;
}

.regist-inner{
    width: 500px;
    height: 100%;
    padding: 25px;
    border: 1px solid black;
}

form{
    display: flex;
    flex-direction: column;
}

p{
    margin-top: 15px;
    font-size: 20px;
}

input{
    margin-top: 10px;
    height: 35px;
    padding-left: 10px;
    font-size: 20px;
    letter-spacing: 1.5px;
}

button{
    width: 200px;
    height: 45px;
    background-color: #2d2d2d;
    color: #fff;
    font-size: 20px;
}

.form-btns{
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.form-btns a{
    color: blue ;
}

.ErorrMessage{
    color: red;
}